[INCLUDE]
CallFunction

[CODE]
Public Function CallFunction_Fast(ByVal FunctionAddress As Long, ParamArray FunctionParams()) As Long
  Dim xLong1 As Long
    
  ReDim CallFunction_tmpParam(UBound(FunctionParams()) + 1&)
  For xLong1 = 0& To UBound(FunctionParams())
    CallFunction_tmpParam(xLong1) = FunctionParams(xLong1)
    Next
  
  CallFunction_Fast = CallFunction_Real(FunctionAddress)
  End Function
